# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('budget_position', '0004_auto_20211007_1807'),
    ]

    operations = [
        migrations.AddField(
            model_name='changeregistry',
            name='last_oebs_error',
            field=models.TextField(null=True),
        ),
    ]
